;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[默认]
LogIconMin=UI\LogUI16.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[十二生肖]
LogIconMin=UI\LogUI16001.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32001.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[十二星座#1]
LogIconMin=UI\LogUI16002.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32002.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[十二星座#2]
LogIconMin=UI\LogUI16004.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32004.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[中国元素]
LogIconMin=UI\LogUI16003.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32003.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[满满的爱]
LogIconMin=UI\LogUI16005.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32005.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000

;作者:那份心情
;QQ号:3303118
;添加时间:20151026

[春暧花开]
LogIconMin=UI\LogUI16006.bmp
LogIconMinW=16
LogIconMinH=16
LogIconMax=UI\LogUI32006.bmp
LogIconMaxW=32
LogIconMaxH=32
LogTxtCol=#0000ff
LogTxtErrCol=#ff0000
LogTxtSysCol=#008000